.menu {
  display: flex;
  justify-content: center;
  height: 100%;
  width: calc(100% - 195px);
  margin: 0;
  padding: 0;
  list-style: none;
}
@media screen and (max-width: 960px) {
  .menu {
    width: 100%;
    flex-direction: column;
    justify-content: flex-start;
  }
}
.menu-main-navigation-lenslist-v3-container {
  flex-grow: 1;
}
@media screen and (max-width: 960px) {
  .menu-main-navigation-lenslist-v3-container {
    background: rgba(255, 255, 255, 0.75);
    backdrop-filter: blur(40px);
    -webkit-backdrop-filter: blur(40px);
    position: fixed;
    z-index: 10000;
    top: 69px;
    left: 0;
    width: 100vw;
    height: 100vh;
    display: none;
    flex-direction: column;
  }
}
.menu .menu-item {
  font-family: "CabinetGroteskMedium", "Helvetica Neue", Helvetica, Verdana, Tahoma, sans-serif;
  text-transform: uppercase;
  padding: 0;
}
@media screen and (min-width: 960px) {
  .menu .menu-item:not(:last-child) {
    margin-right: 40px;
  }
}
.menu .menu-item a {
  color: #000;
}
.menu .menu-item a:hover {
  text-decoration: underline;
}
@media screen and (max-width: 960px) {
  .menu .menu-item a {
    font-size: 30px;
    line-height: 40px;
    padding: 10px 20px;
    display: block;
    text-align: center;
  }
}
.menu .menu-item-has-children {
  position: relative;
}
.menu .menu-item-has-children .sub-menu {
  display: none;
  background: rgba(255, 255, 255, 0.75);
  backdrop-filter: blur(40px);
  -webkit-backdrop-filter: blur(40px);
  position: absolute;
  z-index: 10;
  top: 100%;
  padding: 20px;
  margin-left: -20px;
  min-width: 270px;
}
.menu .menu-item-has-children .sub-menu .menu-item {
  margin: 0;
}
.menu .menu-item-has-children .sub-menu a {
  display: block;
  padding: 8px;
}
@media screen and (max-width: 960px) {
  .menu .menu-item-has-children .sub-menu a {
    font-size: 14px;
    line-height: 15px;
    padding: 8px 20px;
  }
}
@media screen and (max-width: 960px) {
  .menu .menu-item-has-children .sub-menu {
    display: block;
    background: none;
    position: static;
    backdrop-filter: none;
    padding: 0;
    margin: 0;
  }
}
.menu .menu-item-has-children > a {
  position: relative;
  padding-right: 15px;
}
.menu .menu-item-has-children > a:after {
  content: "";
  display: block;
  background: transparent url("../../img/chevron.svg") no-repeat 100% 50%;
  position: absolute;
  top: calc(50% - 2px);
  right: 0;
  width: 8px;
  height: 5px;
}
@media screen and (max-width: 960px) {
  .menu .menu-item-has-children > a:after {
    display: none;
  }
}
.menu .menu-item-has-children:hover .sub-menu {
  display: block;
}
.menu .menu-item-has-children:hover > a:after {
  transform: rotate(180deg);
}

.mobile-navigation-items {
  display: none;
}
@media screen and (max-width: 960px) {
  .mobile-navigation-items {
    display: flex;
  }
}
.mobile-navigation-items .mobile-filters-trigger {
  margin-right: 25px;
  position: relative;
}

.mobile-filters-trigger img,
.mobile-nav-trigger img {
  pointer-events: none;
}

body.mobile-filters-visible .get-inspired__filters {
  display: block;
}
body.mobile-nav-visible .menu-main-navigation-lenslist-v3-container {
  display: flex;
}

.blog-categories {
  margin-bottom: 35px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 10px;
}
.blog-categories__item {
  font-family: "CabinetGroteskBold", "Helvetica Neue", Helvetica, Verdana, Tahoma, sans-serif;
  font-size: 15px;
  line-height: 20px;
  text-transform: uppercase;
  color: #000;
  padding: 2px 10px;
  border: 1px solid rgba(0, 0, 0, 0.15);
  white-space: nowrap;
}
.blog-categories__item:hover {
  color: #0082FB;
}
.blog-categories__item--active {
  border: 1px solid #000;
}